<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS OOP Fundamentals - S03A1</title>
</head>
<body>
    
	<h1>JS Classes</h1>
	<script type="text/javascript" src="script.js"></script>

</body>
</html>